typedef struct {
	unsigned char *roma;
	unsigned char *kana;
} RomaKana;

RomaKana *InitRomaTable();
int Roma2Kana(unsigned char *roma, unsigned char *kana, RomaKana *rktable);

#ifdef UNIX
#define StrLen strlen
#define StrCat strcat
#define StrNCompare strncmp
#define StrChr strchr
#define StrCopy strcpy
#define IsUpper isupper
#define ToLower tolower
#endif
